.cmpnt-contacts{max-width:1160px;margin:0 auto;}
.cmpnt-contacts__inquiry {position:relative;width: 100%; max-width: 1160px; margin: 0 auto 60px;padding:0 20px 20px;}
.cmpnt-contacts__inquiry::after{content:'';position:absolute;left:20px;right:20px;bottom:-1px;height:1px;background:#dbdbdb;}
.cmpnt-contacts__inquiry-box h3 {font-size: 28px; font-family: "HyundaiMedium"; margin-bottom: 20px;}
.cmpnt-contacts__inquiry-box p {font-size: 18px;line-height:1.2;}
.cmpnt-contacts__button-box{position:absolute;right:20px;bottom:20px;font-size:0;}
.cmpnt-contacts__button-box a{display:inline-block;min-width:220px;padding:0 15px; background:#002c5f; font-size: 16px; font-family: "HyundaiMedium"; line-height:44px; color: #fff;box-sizing:border-box;text-align:center;}
.cmpnt-contacts__button--email{margin-right:10px;}
.cmpnt-contacts__button--email:hover,
.cmpnt-contacts__button--email:focus,
.cmpnt-contacts__button--link:hover,
.cmpnt-contacts__button--link:focus {color: #fff; text-decoration: none;}
.cmpnt-contacts__button--email::before {position: relative; content: ''; display: inline-block; background: url('/content/dam/hyundai/ww/en/images/newsroom/common/btn_share_email_w.svg') no-repeat; width: 20px; height: 20px; vertical-align: middle; margin-right: 7px;}

.cmpnt-contacts__list {display: flex; flex-wrap: wrap; gap: 20px;max-width: 1160px; margin: 0 auto 150px;padding:0 0 0 20px;box-sizing: border-box;}
.cmpnt-contacts__list-item {max-width:360px;width:calc((100%/3) - 20px); padding: 35px; border: 1px solid #dbdbdb; text-align: left;}
.cmpnt-contacts__list-item img{width:116px;height:116px;object-fit: cover;}
.cmpnt-contacts__name {font-size: 24px; line-height: 20px; font-family: "HyundaiMedium"; margin: 25px 0 8px 0;}
.cmpnt-contacts__team {font-size: 14px; line-height: 20px; color: #666; min-height:96px;width:100%;}
.cmpnt-contacts__email {font-size: 14px; color:#002c5f; font-family: "HyundaiMedium"; text-decoration: none;}
.cmpnt-contacts__email::before {position: relative; content: ''; display: inline-block; background: url('/content/dam/hyundai/ww/en/images/newsroom/common/btn_share_email_blue.svg') no-repeat; width: 18px; height: 18px; vertical-align: middle; margin-right: 5px; background-size: cover;}
.cmpnt-contacts__email:hover {color: #002c5f; text-decoration: none;}

.cmpnt-contacts__img {display:inline-block;width:116px;height:116px;border-radius:100%;border: 1px solid #e0e0e0;overflow:hidden;}
.cmpnt-contacts__img {object-fit: cover;}

@media print, screen and (min-width: 1024px) and (max-width: 20000px) {
    .cmpnt-contacts__inquiry-box p{display:flex;align-items:center;min-height:44px;padding-right:460px;}
}

@media screen and (min-width:0) and (max-width:1023px){
    .cmpnt-contacts__inquiry{margin-bottom:30px;padding:0 25px 30px;}
    .cmpnt-contacts__inquiry::after{left:25px;right:25px;}
    .cmpnt-contacts__button-box{position:static;display:flex;gap:20px;margin-top:20px;}
    .cmpnt-contacts__button-box a{width:50%;}
    .cmpnt-contacts__button--email{margin-right:0;}
    .cmpnt-contacts__list{padding:0 25px;}
    .cmpnt-contacts__list-item{max-width:none;width:calc(50% - 10px);}
}

@media screen and (min-width:0) and (max-width:767px){
    .cmpnt-contacts__inquiry::after{left:0;right:0;}
    .cmpnt-contacts__inquiry-box h3 {font-size: 24px; line-height: 28px;}
    .cmpnt-contacts__inquiry-box p {font-size: 16px; line-height: 22px; margin-bottom:20px;}
    .cmpnt-contacts__button-box{display:block;}
    .cmpnt-contacts__button-box a{width:100%;}
    .cmpnt-contacts__button--email{margin-bottom:10px;}

    .cmpnt-contacts__list {flex-direction: column; gap: 15px; margin-bottom: 90px;}
    .cmpnt-contacts__list-item {width: 100%; padding: 25px;}
    .cmpnt-contacts__img,
    .cmpnt-contacts__img img {width: 95px; height: 95px;}
    .cmpnt-contacts__name {font-size: 20px; margin-top: 20px;}
    .cmpnt-contacts__team {min-height:68px; width: 100%;}
}